<?xml version="1.0"?>
<DbconfigInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Dbconnectstring>Data Source=192.168.0.186;User ID=sa;Password=sa;Initial Catalog=Angelcms;Pooling=true</Dbconnectstring>
  <Tableprefix>Age_</Tableprefix>
  <Forumpath>/</Forumpath>
  <Dbtype>SqlServer</Dbtype>
  <Founderuid>0</Founderuid>
</DbconfigInfo>